SpriteLibrary

Sprite PutBaseImageLocation Method (Double, Double)

Put the Sprite at a specified location, using the dimentions of the BackgroundImage. Unless you are using coordinates you have gotten from a mouse-click, this is how you want to place a Sprite somewhere. It is the easiest way to track things. But, if you are doing something using mouse-click coordinates, you want to use PutPictureBoxLocation

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void PutBaseImageLocation(
    	double X,
    	double Y
    )

#### Parameters

X
  Type: System
  Double
  The X location on the background image
Y
  Type: System
  Double
  the Y location on the background image

See Also

#### Reference

Sprite Class
PutBaseImageLocation Overload
SpriteLibrary Namespace